{
	"events": [
		{
			"character": "",
			"event_id": "dialogic_001",
			"portrait": "",
			"text": "You've awoken after a long hiberation."
		},
		{
			"character": "",
			"event_id": "dialogic_001",
			"portrait": "",
			"text": "Try to survive"
		}
	],
	"metadata": {
		"dialogic-version": "1.4.4",
		"file": "timeline-1660443870.json",
		"name": "intro"
	}
}
